{
  "case": "karman_cloak",
  "model": "/home/frank14f/DynamisLab/models/old/d1a3o12_re100.zip",
  "viscosity": 0.004,
  "U0": 0.01,
  "sample_interval": 800,
  "n_infer_steps": 200,
  "mean_reward_last100": 0.6534655690193176,
  "overall_similarity": 0.9503773416909905,
  "force_norm_fact": 0.019220656715333462,
  "validation_passed": true,
  "n_obj": 7
}